package com.controller;

import com.config.BaseController;
import com.config.ControllerInterface;

@ControllerInterface(path="/bookimport")
public class BookImportController  extends BaseController {

    public void index(){
        render("/view/book/bookimport.html");
    }

}
